<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:idp="http://www.hihonor.com/namespace/idp" lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ကနေဒါလုပ်ငန်းစု ခွင့်ပြုချက်"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ကနေဒါလုပ်ငန်းစု ခွင့်ပြုချက်</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script>
<style type='text/css'>
@font-face{
      font-family:”MyanmarFont”
      src:url(‘file:///system/fonts/SmartZawgyi.ttf’);
}
body{
	 font-family:” MyanmarFont”
}
</style></head>
<body>



<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ကနေဒါလုပ်ငန်းစု ခွင့်ပြုချက်</h2></div>

<div class="section"><p><strong>သက်သေခံလက်မှတ် အချက်အလက် (SAR)</strong></p>
<p>ဤစက်ပစ္စည်းသည် ကနေဒါလုပ်ငန်းစုမှ သတ်မှတ်ဖော်ပြထားသည့် ရေဒီယိုလှိုင်းများဖြင့် ထိတွေ့မှုအတွက် လိုအပ်ချက်များဖြင့်ကိုက်ညီမှုရှိစေရန် ဒီဇိုင်းလုပ်ထားခြင်းဖြစ်သည်။</p>
<p>ကနေဒါ၏ SAR ကန့်သတ်ချက်က ပျမ်းမျှ တစ်ကီလိုဂရမ်တစ်သျှူးအပေါ်တွင် 1.6 W/kg ဖြစ်သည်။ ဤစက်ပစ္စည်းအမျိုးအစားအတွက် IC သို့သတင်းပို့သည့် အမြင့်ဆုံး SAR တန်ဖိုးသည် ဤကန့်သတ်ချက်ဖြင့် ကိုက်ညီမှုရှိသည်။</p>
</div>

<div class="section"><p><strong>IC ကြေငြာချက်</strong></p>
<p>ဤစက်ပစ္စည်းသည် CAN ICES-3 (B)/NMB-3(B) နှင့်ကိုက်ညီမှုရှိသည်။</p>
</div>

<div class="section"><p>ဤစက်ပစ္စည်းသည် ကနေဒါလုပ်ငန်းစု လိုင်စင်-ကင်းလွတ်ခွင့်ရ RSS သတ်မှတ်စံနှုန်း(များ)ဖြင့် ကိုက်ညီမှုရှိသည်။ စက်လည်ပတ်ခြင်းက ဖော်ပြပါအခြေအနေနှစ်ခုပေါ်မူတည်သည်- (1) ဤစက်ပစ္စည်းသည် နှောင့်ယှက်မှုကို မဖြစ်စေပါ၊ (2) ဤစက်ပစ္စည်းသည် မလိုလားသောလုပ်ဆောင်မှုများကို ဖြစ်ပေါ်စေနိုင်သည့် နှောင့်ယှက်မှုအပါအဝင် မည်သည့်နှောင့်ယှက်မှုကိုမဆို လက်ခံရမည်။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>